Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libwolfssl0 on Debian Unstable (Sid)


Install libwolfssl0

Installing libwolfssl0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwolfssl0

libwolfssl0 package information

distro Debian Unstable (Sid)
section Main
name libwolfssl0
version 3.4.8+dfsg-1
description WolfSSL encryption library
subsection libs
website wolfssl.com / yaSSL / Products-wolfssl.html
maintainer Felix Lechner

Uninstall libwolfssl0

To remove just libwolfssl0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwolfssl0

Uninstall libwolfssl0 and it’s dependent packages

To remove the libwolfssl0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwolfssl0

Purging libwolfssl0

If you also want to delete configuration and/or data files of libwolfssl0 from Debian Sid then this will work:

sudo apt-get purge libwolfssl0

To delete configuration and/or data files of libwolfssl0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwolfssl0

 

Comments

comments